## httrack 3.45.3

=== debian/changelog ===
httrack (3.45.3-1) unstable; urgency=low

  * Updated to 3.45.3 (3.45-3)
    Changed debian format

 -- Xavier Roche <xavier@debian.org>  Thu, 22 Mar 2012 20:05:25 +0100

httrack (3.45.2-1) unstable; urgency=low

  * Updated to 3.45.2 (3.45-2)
    Lintian fixes

 -- Xavier Roche <xavier@debian.org>  Sun, 18 Mar 2012 22:01:13 +0100

httrack (3.45.1-1) unstable; urgency=low

  * Updated to 3.45.1 (3.45-1)

 -- Xavier Roche <xavier@debian.org>  Sat, 17 Mar 2012 10:35:16 +0100

httrack (3.44.5-1) unstable; urgency=low

  * Updated to 3.44.5 (3.44-5)

 -- Xavier Roche <xavier@debian.org>  Sat, 11 Feb 2012 12:58:06 +0100

httrack (3.44.4-1) unstable; urgency=low

  * Updated to 3.44.4 (3.44-4)
    closes:#657878

 -- Xavier Roche <xavier@debian.org>  Sun, 29 Jan 2012 15:55:51 +0100

httrack (3.44.3-1) unstable; urgency=low

  * Updated to 3.44.3 (3.44-3)
    closes:#657334

 -- Xavier Roche <xavier@debian.org>  Wed, 25 Jan 2012 21:19:09 +0100

httrack (3.44.2-1) unstable; urgency=low

  * Hardened build flags through dpkg-buildflags (Moritz Muehlenhoff <jmm@debian.org>)
    Updated to 3.44.2 (3.44-2)
    closes:#657334

 -- Xavier Roche <xavier@debian.org>  Wed, 25 Jan 2012 19:35:28 +0100

httrack (3.44.1-4) unstable; urgency=low

  * Fixed hardcoded "Recommends: libssl0.9.8" (now libssl1.0.0)
    closes:#636080

 -- Xavier Roche <xavier@debian.org>  Fri, 08 Apr 2011 19:04:50 +0200

httrack (3.44.1-3) unstable; urgency=low

  * Fixed *.la/*.a files in libhttrack-dev (examples, this time)

 -- Xavier Roche <xavier@debian.org>  Fri, 08 Apr 2011 19:04:50 +0200

httrack (3.44.1-2) unstable; urgency=low

  * Fixed *.la/*.a files in libhttrack-dev
    Fixed double entry in menu on Ubuntu (Ubuntu BUG #554256)
    closes:#621541

 -- Xavier Roche <xavier@debian.org>  Thu, 07 Apr 2011 21:51:22 +0200

httrack (3.44.1-1) unstable; urgency=medium

  * Fixed content of files replaced with error pages randomly during a update
    closes:#614966

 -- Xavier Roche <xavier@debian.org>  Sun, 27 Feb 2011 21:49:25 +0100

httrack (3.43.12-1) unstable; urgency=medium

  * Fixed buffer overflow while repairing httrack cache if a damaged cache is
    found from a previous mirror
    closes:#607704

 -- Xavier Roche <xavier@debian.org>  Tue, 21 Dec 2010 11:29:14 +0100

httrack (3.43.11-1) unstable; urgency=low

  * Updated to 3.43.11 (3.43-11)
    Fixed icecat/iceweasel issues
    closes:#605140

 -- Xavier Roche <xavier@debian.org>  Sat, 27 Nov 2010 23:06:42 +0100

httrack (3.43.9-2) unstable; urgency=low

  * Moved desktop files from webhttrack-common to webhttrack to fix lintian
    warnings

 -- Xavier Roche <xavier@debian.org>  Sun, 10 Jan 2010 15:28:49 +0100

httrack (3.43.9-1) unstable; urgency=low

  * Updated to 3.43.9 (3.43-9)
    closes:#563691
    Also merged various lintian fixes and updated i386 build chain for piuparts

 -- Xavier Roche <xavier@debian.org>  Mon, 04 Jan 2010 19:08:48 +0100

httrack (3.43.8-1) unstable; urgency=low

  * Updated to 3.43.8 (3.43-8)

 -- Xavier Roche <xavier@debian.org>  Fri, 01 Jan 2010 11:41:34 +0100

httrack (3.43.7-1) unstable; urgency=low

  * Updated to 3.43.7 (3.43-7)

 -- Xavier Roche <xavier@debian.org>  Thu, 23 Jul 2009 19:09:10 +0200

httrack (3.43.6-1) unstable; urgency=low

  * Updated to 3.43.6 (3.43-6)
    closes:#530031

 -- Xavier Roche <xavier@debian.org>  Sat, 18 Jul 2009 17:49:47 +0200

httrack (3.43.5-1) unstable; urgency=low

  * Updated to 3.43.5 (3.43-5)

 -- Xavier Roche <xavier@debian.org>  Wed, 20 May 2009 19:09:11 +0200

httrack (3.43.4-1) unstable; urgency=low

  * Updated to 3.43.4 (3.43-4)
    closes:#516615

 -- Xavier Roche <xavier@debian.org>  Thu, 19 Mar 2009 18:42:38 +0100

httrack (3.43.3-1) unstable; urgency=low

  * Updated to 3.43.3 (3.43-3)
    closes:#516450

 -- Xavier Roche <xavier@debian.org>  Sat, 21 Feb 2009 16:31:16 +0100

httrack (3.43.2-1) unstable; urgency=low

  * Updated to 3.43.2 (3.43-2)

 -- Xavier Roche <xavier@debian.org>  Sun, 07 Dec 2008 11:12:22 +0100

httrack (3.43.1-2) unstable; urgency=low

  * Fixed bogus homepage in control file

 -- Xavier Roche <xavier@debian.org>  Sun, 30 Nov 2008 10:11:53 +0100

httrack (3.43.1-1) unstable; urgency=low

  * Updated to 3.43.1 (3.43)

 -- Xavier Roche <xavier@debian.org>  Sun, 28 Sep 2008 18:43:12 +0200

httrack (3.42.96-1) unstable; urgency=low

  * Updated to 3.42.96 (3.43-rc-2)

 -- Xavier Roche <xavier@debian.org>  Sun, 21 Sep 2008 11:54:37 +0200

httrack (3.42.95-1) unstable; urgency=low

  * Updated to 3.42.95 (3.43-rc-1)
  * Various fixes in desktop/txt/build files (Debarshi Ray)

 -- Xavier Roche <xavier@debian.org>  Sat, 13 Sep 2008 15:38:47 +0200

httrack (3.42.93-1) unstable; urgency=low

  * Updated to 3.42.93 (3.43-beta-4)

 -- Xavier Roche <xavier@debian.org>  Sun, 07 Sep 2008 18:45:10 +0200

httrack (3.42.92-1) unstable; urgency=low

  * Updated to 3.42.92 (3.43-beta-3)

 -- Xavier Roche <xavier@debian.org>  Sun, 31 Aug 2008 15:21:58 +0200

httrack (3.42.91-1) unstable; urgency=low

  * Updated to 3.42.91 (3.43-beta-2)

 -- Xavier Roche <xavier@debian.org>  Fri, 22 Aug 2008 19:51:06 +0200

httrack (3.42.90-1) unstable; urgency=low

  * Updated to 3.42.90 (3.43-beta-1)
  * Splitted webhttrack into webhttrack + webhttrack-common
    (arch-dep-package-has-big-usr-share)
  * Renamed libhttrack1 to libhttrack2 (package-name-doesnt-match-sonames)
  * Fixed other minor lintian issues (debian-rules-sets-DH_COMPAT,
    desktop-file-in-wrong-dir, debian-changelog-line-too-long ..)

 -- Xavier Roche <xavier@debian.org>  Tue, 19 Aug 2008 22:25:52 +0200

httrack (3.42.3-1) unstable; urgency=high

  * Updated to 3.42.3-1 (3.42-3) ; (Joan CALVET) fixed security issue regarding
    commandline parsing of URLs

 -- Xavier Roche <xavier@debian.org>  Mon, 28 Jul 2008 22:52:53 +0200

httrack (3.42.2-1) unstable; urgency=low

  * Updated to 3.42.2-1 (3.42-2)

 -- Xavier Roche <xavier@debian.org>  Sun, 16 Mar 2008 22:25:09 +0100

httrack (3.42.1-1) unstable; urgency=low


