## httrack 3.46.1

=== debian/changelog ===
httrack (3.46.1-1) unstable; urgency=low

  * Updated to 3.46.1 (3.46-1)
    closes:#674053

 -- Xavier Roche <xavier@debian.org>  Sat, 23 Jun 2012 11:06:37 +0200
