## httrack 3.47.6

=== debian/changelog ===
httrack (3.47.6-1) unstable; urgency=low

  * Updated to 3.47.6 (3.47-6)

 -- Xavier Roche <xavier@debian.org>  Sat, 27 Apr 2013 15:25:32 +0200

httrack (3.47.5-1) unstable; urgency=low

  * Revertes moving of desktop files to webhttrack-common because of
    desktop-command-not-in-package

 -- Xavier Roche <xavier@debian.org>  Wed, 17 Apr 2013 10:11:20 +0200

httrack (3.47.4-1) unstable; urgency=low

  * Fixing previous conflicts due to moved files from webhttrack-common
    to webhttrack

 -- Xavier Roche <xavier@debian.org>  Tue, 16 Apr 2013 22:07:37 +0200

httrack (3.47.3-1) unstable; urgency=low

  * Fixing conflicts due to moved files from webhttrack to webhttrack-common
    closes:#705532

 -- Xavier Roche <xavier@debian.org>  Tue, 16 Apr 2013 21:37:52 +0200

httrack (3.47.2-1) unstable; urgency=low

  * Updated to 3.47.2 (3.47-2)

 -- Xavier Roche <xavier@debian.org>  Sun, 14 Apr 2013 19:55:12 +0200

httrack (3.47.1-1) unstable; urgency=low

  * Updated to 3.47.1 (3.47-1)

 -- Xavier Roche <xavier@debian.org>  Sun, 14 Apr 2013 16:14:46 +0200
