=== debian/control ===
--- 
+++ 
@@ -26,8 +26,9 @@
 Package: webhttrack
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, webhttrack-common, iceape-browser | iceweasel | icecat | mozilla | firefox | mozilla-firefox | www-browser
+Replaces: webhttrack-common (<< 3.43.9-2)
+Breaks: webhttrack-common (<< 3.43.9-2)
 Suggests: httrack, httrack-doc
-Replaces: webhttrack-common (<< 3.43.9-2)
 Enhances: httrack
 Description: Copy websites to your computer, httrack with a Web interface
  WebHTTrack is an offline browser utility, allowing you to download a World
