=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: web
 Priority: optional
 Maintainer: Xavier Roche <roche@httrack.com>
-Standards-Version: 3.9.3
-Build-Depends: debhelper (>> 5.0.0), zlib1g-dev
+Standards-Version: 3.9.4
+Build-Depends: debhelper (>> 5.0.0), zlib1g-dev, autotools-dev, autoconf
 Homepage: http://www.httrack.com
 
 Package: httrack
