## httrack 3.47.9

=== debian/changelog ===
httrack (3.47.9-1) unstable; urgency=low

  * Updated to 3.47.9 (3.47-9)
    Build-depends on libtool

 -- Xavier Roche <xavier@debian.org>  Wed, 01 May 2013 13:15:38 +0200

httrack (3.47.8-1) unstable; urgency=low

  * Updated to 3.47.8 (3.47-8)

 -- Xavier Roche <xavier@debian.org>  Wed, 01 May 2013 12:28:50 +0200
