=== debian/rules ===
--- 
+++ 
@@ -26,6 +26,8 @@
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
+
+	autoreconf -v -i
 
 	./configure \
 		--prefix=/usr \
