## httrack 3.47.11

=== debian/changelog ===
httrack (3.47.11-1) unstable; urgency=low

  * Updated to 3.47.11 (3.47-11)
    closes:#706755
    closes:#706757

 -- Xavier Roche <xavier@debian.org>  Sat, 04 May 2013 13:09:32 +0200
