## httrack 3.47.13

=== debian/changelog ===
httrack (3.47.13-1) unstable; urgency=low

  * Updated to 3.47.13 (3.47-13)
    closes:#708876

 -- Xavier Roche <xavier@debian.org>  Sun, 19 May 2013 12:38:10 +0200
