=== debian/control ===
--- 
+++ 
@@ -47,7 +47,7 @@
 
 Package: webhttrack-common
 Architecture: all
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}
 Description: webhttrack common files
  This package is the common files of webhttrack, website copier and
  mirroring utility
