## httrack 3.47.15

=== debian/changelog ===
httrack (3.47.15-1) unstable; urgency=low

  * Updated to 3.47.15 (3.47-15)

 -- Xavier Roche <xavier@debian.org>  Fri, 31 May 2013 20:51:35 +0200
