## httrack 3.47.17

=== debian/changelog ===
httrack (3.47.17-2) unstable; urgency=low

  * Fixed broken hardened build (broken in 3.47.17-1)
    Replaced dh_clean -k by dh_prep as advised
    Moved from compat=5 to to compat=8

 -- Xavier Roche <roche@proliant.localnet>  Mon, 03 Jun 2013 09:52:34 +0200

httrack (3.47.17-1) unstable; urgency=low

  * Updated to 3.47.17 (3.47-17)

 -- Xavier Roche <xavier@debian.org>  Sun, 02 Jun 2013 16:16:34 +0200
