=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Xavier Roche <roche@httrack.com>
 Standards-Version: 3.9.4
-Build-Depends: debhelper (>> 5.0.0), zlib1g-dev, libssl-dev, autotools-dev, autoconf, automake1.9, libtool
+Build-Depends: debhelper (>> 8), zlib1g-dev, libssl-dev, autotools-dev, autoconf, automake1.9, libtool
 Homepage: http://www.httrack.com
 
 Package: httrack
