=== debian/rules ===
--- 
+++ 
@@ -28,14 +28,7 @@
 	dh_testdir
 
 	autoreconf -v -i
-
-	./configure \
-		--prefix=/usr \
-		--host=$(DEB_HOST_GNU_TYPE) \
-		--build=$(DEB_BUILD_GNU_TYPE) \
-		--mandir=\$${prefix}/share/man \
-		--sysconfdir=/etc \
-		$(shell dpkg-buildflags --export=configure)
+	dh_auto_configure -- $(shell dpkg-buildflags --export=configure)
 
 	touch configure-stamp
 
@@ -47,24 +40,21 @@
 
 build-stamp: configure-stamp 
 	dh_testdir
-
-	$(MAKE)
-
+	dh_auto_build
+	dh_auto_test
 	touch build-stamp
 
 clean:
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp configure-stamp
-
-	[ ! -f Makefile ] || $(MAKE) distclean
-
+	dh_auto_clean
 	dh_clean
 
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/httrack
@@ -86,8 +76,9 @@
 
 	# Lintian overrides
 	mkdir -p $(CURDIR)/debian/httrack/usr/share/lintian/overrides
+	cp $(CURDIR)/debian/httrack.lintian-overrides $(CURDIR)/debian/httrack/usr/share/lintian/overrides/httrack
+	cp $(CURDIR)/debian/libhttrack-dev.lintian-overrides $(CURDIR)/debian/httrack/usr/share/lintian/overrides/libhttrack-dev
 	cp $(CURDIR)/debian/httrack-doc.lintian-overrides $(CURDIR)/debian/httrack/usr/share/lintian/overrides/httrack-doc
-	cp $(CURDIR)/debian/httrack.lintian-overrides $(CURDIR)/debian/httrack/usr/share/lintian/overrides/httrack
 
 	dh_movefiles --sourcedir=debian/httrack
 	# don't move history file to httrack-doc
