## httrack 3.47.18

=== debian/changelog ===
httrack (3.47.18-1) unstable; urgency=low

  * Fixed FTBFS introducedi in 3.47.17 on Ubuntu due to online unit tests
    Fixed FTBFS when OpenSSL is disabled explicitely

 -- Xavier Roche <xavier@debian.org>  Wed, 05 Jun 2013 18:36:57 +0200
