=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,8 @@
 	dh_testdir
 
 	autoreconf -v -i
-	dh_auto_configure -- $(shell dpkg-buildflags --export=configure)
+	# note: dpkg-buildflags to be removed when compat=9
+	dh_auto_configure -- --enable-online-unit-tests=auto $(shell dpkg-buildflags --export=configure)
 
 	touch configure-stamp
