## httrack 3.47.20

=== debian/changelog ===
httrack (3.47.20-1) unstable; urgency=low

  * Updated to 3.47.20 (3.47-20)
    Mostly typos, and lintian fixes

 -- Xavier Roche <xavier@debian.org>  Fri, 28 Jun 2013 19:46:33 +0200
