## httrack 3.47.21

=== debian/changelog ===
httrack (3.47.21-1) unstable; urgency=low

  * Updated to 3.47.21 (3.47-21)

 -- Xavier Roche <xavier@debian.org>  Fri, 05 Jul 2013 20:12:25 +0200
