## httrack 3.48.1

=== debian/changelog ===
httrack (3.48.1-4ubuntu1) trusty; urgency=medium

  * Really call dh_autoreconf, fix configure dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 16 Apr 2014 14:46:20 +0200

httrack (3.48.1-4) unstable; urgency=low

  * Cleanup in dependencies

 -- Xavier Roche <roche@proliant.localnet>  Tue, 15 Apr 2014 22:13:19 +0200

httrack (3.48.1-3) unstable; urgency=low

  * Fixed FTBFS due to a missing Build-Depends: dh-autoreconf

 -- Xavier Roche <roche@proliant.localnet>  Tue, 15 Apr 2014 21:32:03 +0200

httrack (3.48.1-2) unstable; urgency=low

  * Fixed removal of .a files even on architectures where .a are libraries
    closes:#744594
    Enable verosity of unit tests
    Call dh_autoreconf_clean before dh_clean

 -- Xavier Roche <roche@proliant.localnet>  Tue, 15 Apr 2014 21:02:14 +0200

httrack (3.48.1-1) unstable; urgency=low

  * Updated to 3.48.1 (3.48-1)

 -- Xavier Roche <xavier@debian.org>  Wed, 09 Apr 2014 21:02:08 +0200
