=== debian/rules ===
--- 
+++ 
@@ -23,11 +23,16 @@
 	INSTALL_PROGRAM += -s
 endif
 
+# as suggested by Simon McVittie
+# (https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=744380)
+override_dh_auto_test:
+	VERBOSE=1 dh_auto_test
+
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
 
-	autoreconf -v -i
+	dh_autoreconf
 	# note: dpkg-buildflags to be removed when compat=9
 	dh_auto_configure -- --enable-online-unit-tests=auto $(shell dpkg-buildflags --export=configure)
 
@@ -50,6 +55,7 @@
 	dh_testroot
 	rm -f build-stamp configure-stamp
 	dh_auto_clean
+	dh_autoreconf_clean
 	dh_clean
 
 install: build
@@ -79,10 +85,17 @@
 	mkdir -p $(CURDIR)/debian/httrack/usr/lib/httrack/
 	mv $(CURDIR)/debian/httrack/usr/bin/htsserver \
 		$(CURDIR)/debian/httrack/usr/lib/httrack/
-	rm -f $(CURDIR)/debian/httrack/usr/lib/*.a
+	# remove *.la (https://wiki.debian.org/ReleaseGoals/LAFileRemoval)
 	rm -f $(CURDIR)/debian/httrack/usr/lib/*.la
-	rm -f $(CURDIR)/debian/httrack/usr/lib/httrack/*.a
 	rm -f $(CURDIR)/debian/httrack/usr/lib/httrack/*.la
+	# remove *.a unless we do not have *.so files
+	# see BUG #744594
+	if ls $(CURDIR)/debian/httrack/usr/lib/*.so >/dev/null 2>/dev/null ; then \
+		rm -f $(CURDIR)/debian/httrack/usr/lib/*.a ; \
+	fi
+	if ls $(CURDIR)/debian/httrack/usr/lib/httrack/*.so >/dev/null 2>/dev/null ; then \
+		rm -f $(CURDIR)/debian/httrack/usr/lib/httrack/*.a ; \
+	fi
 	mv $(CURDIR)/debian/httrack/usr/lib/httrack/lib* \
 		$(CURDIR)/debian/httrack/usr/share/httrack/libtest/
 	mkdir -p $(CURDIR)/debian/httrack/usr/lib/httrack/libtest
