## httrack 3.48.19

=== debian/changelog ===
httrack (3.48.19-1) unstable; urgency=low

  * Updated to 3.48.19 (3.48-19)
    closes:#756328

 -- Xavier Roche <xavier@debian.org>  Mon, 28 Jul 2014 22:52:19 +0200

httrack (3.48.18-1) unstable; urgency=low

  * Updated to 3.48.18 (3.48-18)
    closes:#755107

 -- Xavier Roche <xavier@debian.org>  Thu, 17 Jul 2014 21:35:10 +0200

httrack (3.48.17-1) unstable; urgency=low

  * Updated to 3.48.17 (3.48-17)

 -- Xavier Roche <xavier@debian.org>  Sat, 12 Jul 2014 15:21:14 +0200

httrack (3.48.16-1) unstable; urgency=low

  * Updated to 3.48.16 (3.48-16)
    fixed FTBFS on ARM/MIPS again

 -- Xavier Roche <xavier@debian.org>  Wed, 09 Jul 2014 07:02:08 +0200

httrack (3.48.15-1) unstable; urgency=low

  * Updated to 3.48.15 (3.48-15)
    fixed FTBFS on ARM/MIPS

 -- Xavier Roche <xavier@debian.org>  Tue, 08 Jul 2014 22:05:14 +0200

httrack (3.48.14-1) unstable; urgency=low

  * Updated to 3.48.14 (3.48-14)

 -- Xavier Roche <xavier@debian.org>  Tue, 08 Jul 2014 20:36:55 +0200

httrack (3.48.13-1) unstable; urgency=low

  * Updated to 3.48.13 (3.48-13)
    closes:#750931

 -- Xavier Roche <xavier@debian.org>  Sun, 08 Jun 2014 16:22:13 +0200

httrack (3.48.12-1) unstable; urgency=low

  * Updated to 3.48.12 (3.48-12)
    Should fix missing/broken .h for libhttrack-dev

 -- Xavier Roche <xavier@debian.org>  Sun, 08 Jun 2014 13:19:49 +0200

httrack (3.48.11-1) unstable; urgency=low

  * Updated to 3.48.11 (3.48-11)

 -- Xavier Roche <xavier@debian.org>  Fri, 06 Jun 2014 17:58:12 +0200

httrack (3.48.10-1) unstable; urgency=low

  * Updated to 3.48.10 (3.48-10)

 -- Xavier Roche <xavier@debian.org>  Wed, 04 Jun 2014 19:00:07 +0200

httrack (3.48.9-1) unstable; urgency=low

  * Updated to 3.48.9 (3.48-9)

 -- Xavier Roche <xavier@debian.org>  Wed, 21 May 2014 19:22:04 +0200

httrack (3.48.8-1) unstable; urgency=low

  * Updated to 3.48.8 (3.48-8)

 -- Xavier Roche <xavier@debian.org>  Thu, 15 May 2014 19:21:21 +0200

httrack (3.48.7-1) unstable; urgency=low

  * Updated to 3.48.7 (3.48-7)

 -- Xavier Roche <xavier@debian.org>  Wed, 14 May 2014 19:51:57 +0200

httrack (3.48.6-1) unstable; urgency=low

  * Updated to 3.48.6 (3.48-6)

 -- Xavier Roche <xavier@debian.org>  Tue, 13 May 2014 21:23:02 +0200

httrack (3.48.5-1) unstable; urgency=low

  * Updated to 3.48.5 (3.48-5)

 -- Xavier Roche <xavier@debian.org>  Fri, 02 May 2014 16:37:08 +0200

httrack (3.48.4-1) unstable; urgency=low

  * Updated to 3.48.4 (3.48-4)
    closes:#746173

 -- Xavier Roche <xavier@debian.org>  Sun, 27 Apr 2014 18:48:57 +0200

httrack (3.48.3-1) unstable; urgency=low

  * Updated to 3.48.3 (3.48-3)

 -- Xavier Roche <xavier@debian.org>  Fri, 11 Apr 2014 20:31:21 +0200

httrack (3.48.2-1) unstable; urgency=low

  * Updated to 3.48.2 (3.48-2)

 -- Xavier Roche <xavier@debian.org>  Thu, 10 Apr 2014 18:30:08 +0200

httrack (3.48.1-5) unstable; urgency=low

  * Really call dh_autoreconf, fix configure dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 16 Apr 2014 14:46:20 +0200
