## httrack 3.48.20

=== debian/changelog ===
httrack (3.48.20-1) unstable; urgency=low

  * Updated to 3.48.20 (3.48-20)
    closes:#765019

 -- Xavier Roche <xavier@debian.org>  Wed, 15 Oct 2014 21:37:54 +0200
