=== debian/control ===
--- 
+++ 
@@ -3,8 +3,10 @@
 Priority: optional
 Maintainer: Xavier Roche <roche@httrack.com>
 Standards-Version: 3.9.5
-Build-Depends: debhelper (>= 8.0.0), dh-autoreconf, autotools-dev, autoconf, automake, libtool, zlib1g-dev, libssl-dev
+Build-Depends: debhelper (>= 8.0.0), dh-autoreconf, autotools-dev, autoconf, autoconf-archive, automake, libtool, zlib1g-dev, libssl-dev
 Homepage: http://www.httrack.com
+Vcs-Svn: http://httrack.googlecode.com/svn/trunk
+Vcs-Browser: https://code.google.com/p/httrack/source/browse/trunk/src
 
 Package: httrack
 Architecture: any
