=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Standards-Version: 3.9.5
 Build-Depends: debhelper (>= 8.0.0), dh-autoreconf, autotools-dev, autoconf, autoconf-archive, automake, libtool, zlib1g-dev, libssl-dev
 Homepage: http://www.httrack.com
-Vcs-Svn: http://httrack.googlecode.com/svn/trunk
+Vcs-Git: https://github.com/xroche/httrack.git
 Vcs-Browser: https://code.google.com/p/httrack/source/browse/trunk/src
 
 Package: httrack
