## httrack 3.48.22

=== debian/changelog ===
httrack (3.48.22-1) unstable; urgency=medium

  * Updated to 3.48.22 (3.48-22)
    closes:#804535

 -- Xavier Roche <xavier@debian.org>  Tue, 26 Apr 2016 18:58:27 +0200
