=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: web
 Priority: optional
 Maintainer: Xavier Roche <roche@httrack.com>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 8.0.0), dh-autoreconf, autotools-dev, autoconf, autoconf-archive, automake, libtool, zlib1g-dev, libssl-dev
 Homepage: http://www.httrack.com
 Vcs-Git: https://github.com/xroche/httrack.git
-Vcs-Browser: https://code.google.com/p/httrack/source/browse/trunk/src
+Vcs-Browser: https://github.com/xroche/httrack/tree/master/src
 
 Package: httrack
 Architecture: any
