## httrack 3.48.24

=== debian/changelog ===
httrack (3.48.24-1) unstable; urgency=low

  * Removed recommends non-existing package (libssl1.0.0)
    closes:#835258

 -- Xavier Roche <xavier@debian.org>  Wed, 24 Aug 2016 09:04:28 +0200
