## httrack 3.49.1

=== debian/changelog ===
httrack (3.49.1-1) unstable; urgency=low

  * Updated to 3.49.1 (3.49-1)

 -- Xavier Roche <xavier@debian.org>  Sat, 01 Apr 2017 22:09:48 +0200
