## httrack 3.49.2

=== debian/changelog ===
httrack (3.49.2-1~mx15+1) mx; urgency=medium

  * Rebuild for MX 15.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 27 Jul 2019 12:44:38 -0700

httrack (3.49.2-1) unstable; urgency=medium

  * Fixed buffer overflow in output option commandline argument (VL-ID 2068) (Hosein Askari)

 -- Xavier Roche <xavier@debian.org>  Sat, 20 May 2017 10:33:35 +0200
