=== debian/control ===
--- 
+++ 
@@ -1,9 +1,18 @@
 Source: httrack
 Section: web
 Priority: optional
-Maintainer: Xavier Roche <roche@httrack.com>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Xavier Roche <roche@httrack.com>
 Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 8.0.0), dh-autoreconf, autotools-dev, autoconf, autoconf-archive, automake, libtool, zlib1g-dev, libssl-dev
+Build-Depends: debhelper (>= 8),
+               dh-autoreconf,
+               autotools-dev,
+               autoconf,
+               autoconf-archive,
+               automake,
+               libtool,
+               zlib1g-dev,
+               libssl-dev
 Homepage: http://www.httrack.com
 Vcs-Git: https://github.com/xroche/httrack.git
 Vcs-Browser: https://github.com/xroche/httrack/tree/master/src
@@ -60,7 +69,6 @@
 Replaces: libhttrack1
 Conflicts: libhttrack1
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: libssl1.0.0
 Description: Httrack website copier library
  This package is the library part of httrack, website copier and mirroring
  utility
@@ -69,7 +77,6 @@
 Architecture: any
 Section: libdevel
 Depends: ${misc:Depends}, ${shlibs:Depends}, zlib1g-dev
-Recommends: libssl1.0.0
 Description: Httrack website copier includes and development files
  This package adds supplemental files for using the httrack website copier
  library
