## httrack 3.49.3

=== debian/changelog ===
httrack (3.49.3-1) unstable; urgency=low

  * Updated to 3.49.3 (3.49-3)
    closes:#863028

 -- Xavier Roche <xavier@debian.org>  Thu, 12 Jan 2023 22:10:03 +0100
