=== debian/control ===
--- 
+++ 
@@ -1,24 +1,15 @@
 Source: httrack
 Section: web
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Xavier Roche <roche@httrack.com>
-Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 8),
-               dh-autoreconf,
-               autotools-dev,
-               autoconf,
-               autoconf-archive,
-               automake,
-               libtool,
-               zlib1g-dev,
-               libssl-dev
+Maintainer: Xavier Roche <roche@httrack.com>
+Standards-Version: 4.6.2
+Build-Depends: debhelper (>= 12.0.0), dh-autoreconf, autotools-dev, autoconf, autoconf-archive, automake, libtool, zlib1g-dev, libssl-dev
 Homepage: http://www.httrack.com
 Vcs-Git: https://github.com/xroche/httrack.git
-Vcs-Browser: https://github.com/xroche/httrack/tree/master/src
 
 Package: httrack
 Architecture: any
+Multi-Arch: no
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Suggests: webhttrack, httrack-doc
 Description: Copy websites to your computer (Offline browser)
@@ -36,7 +27,8 @@
 
 Package: webhttrack
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, webhttrack-common, iceape-browser | iceweasel | icecat | mozilla | firefox | mozilla-firefox | www-browser
+Multi-Arch: no
+Depends: ${misc:Depends}, ${shlibs:Depends}, webhttrack-common, iceape-browser | iceweasel | icecat | mozilla | firefox | mozilla-firefox | www-browser | sensible-utils
 Replaces: webhttrack-common (<< 3.43.9-2)
 Breaks: webhttrack-common (<< 3.43.9-2)
 Suggests: httrack, httrack-doc
@@ -58,6 +50,7 @@
 
 Package: webhttrack-common
 Architecture: all
+Multi-Arch: allowed
 Depends: ${misc:Depends}
 Description: webhttrack common files
  This package is the common files of webhttrack, website copier and
@@ -65,6 +58,7 @@
 
 Package: libhttrack2
 Architecture: any
+Multi-Arch: no
 Section: libs
 Replaces: libhttrack1
 Conflicts: libhttrack1
@@ -75,6 +69,7 @@
 
 Package: libhttrack-dev
 Architecture: any
+Multi-Arch: no
 Section: libdevel
 Depends: ${misc:Depends}, ${shlibs:Depends}, zlib1g-dev
 Description: Httrack website copier includes and development files
@@ -83,6 +78,7 @@
 
 Package: httrack-doc
 Architecture: all
+Multi-Arch: allowed
 Section: doc
 Depends: ${misc:Depends}
 Description: Httrack website copier additional documentation
@@ -91,6 +87,7 @@
 
 Package: proxytrack
 Architecture: any
+Multi-Arch: no
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Suggests: squid, httrack
 Description: Build HTTP Caches using archived websites copied by HTTrack
